users:
  john:
    disabled: false
    displayname: 'John Dohe'
    password: '$argon2id$v=19$m=4096,t=3,p=1$QTF3ZmVEQzNWT3ptNk83bWpSNGdvUT09$eqdorkHj8PN+ThUp1X8F1mmQ3WbGTlj4Oh1RSJ9h4D4'
    email: 'DUCKDNS_EMAIL'
    groups:
      - 'admins'
      - 'dev'
